/* PlumberHub - HTML Template */

@media only screen and (max-width: 1300px) {
    .page-wrapper {
        overflow: hidden;
    }
}

@media only screen and (max-width: 1140px) {
    .main-header .header-upper .logo-outer,
    .main-header .header-upper .upper-right {
        width: 100%;
        text-align: center;
    }
    .header-top-three .top-right {
        width: 100%;
        text-align: left;
    }
    .header-style-three .header-upper .logo-outer {
        float: left;
        width: auto;
        padding-bottom: 20px;
    }
    .header-style-three .main-menu .navigation>li>a {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .header-top-three .top-right ul li {
        margin-left: 0px;
        margin-right: 25px;
    }
    .main-header .info-box {
        display: inline-block;
        /*margin:10px 18px;*/
        float: none;
        text-align: left;
    }
    .header-style-two .nav-outer {
        width: 100%;
    }
    .main-header .logo-outer {
        padding: 20px 0px 0px;
    }
    /*.header-style-two .main-menu .navigation > li{
		padding:10px 0px 20px;
	}*/
    .main-header .header-upper .upper-right {
        padding-top: 20px;
    }
    .header-style-three .header-upper .upper-right {
        float: right;
        width: auto;
        padding-top: 0px;
    }
    /*.header-style-two  .header-upper .logo-outer{
		text-align:left;
		margin-bottom:15px;
	}
	
	.header-style-two .search-box-outer{
		top:16px;
	}*/
    /*.about-section .content-column .inner-box{
		padding-top:80px;
	}
	
	.time-countdown .counter-column{
		width:40%;
	}
	
	.masonry-items-container{
		margin:0px -17px;	
	}*/
    .header-style-three {
        position: relative;
        background-color: #222222;
    }
    .call-to-action-section-two .inner-box {
        margin-top: 50px;
    }
    .featured-section .outer-container {
        margin-top: 80px;
    }
    .call-to-action-section .text {
        font-size: 18px;
    }
    /*.services-block .inner-box .lower-content .upper-box h3{
		font-size:16px;
	}*/
    .testimonial-block .inner-box {
        padding-right: 20px;
    }
    .news-block-three .inner-box h3,
    .news-block-four .inner-box h3,
    .news-block-two .inner-box .lower-content h3 {
        font-size: 16px;
    }
    .about-section .content-column .theme-btn {
        padding: 13px 35px;
    }
    .project-section.fullwidth-galley .gallery-item-three {
        width: 33.333333%;
    }
    .list-style-two li br {
        display: none;
    }
    .quote-box .inner-box {
        padding: 20px 20px;
    }
    .news-block .inner-box .lower-content h2,
    .news-block-five .inner-box .lower-content h2 {
        font-size: 20px;
    }
    .default-form .form-group .text {
        font-size: 14px;
        margin-left: 20px;
    }
}

@media only screen and (min-width: 768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1024px) {
    .header-style-three .header-upper .logo-outer {
        width: 100%;
    }
    .header-style-three .header-upper .upper-right {
        width: 100%;
    }
    .header-style-three .main-menu .navigation>li>a {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .main-header .nav-outer {
        padding-right: 0px;
    }
    .main-header .header-upper .upper-right,
    .full-width-section .outer-box .content-column,
    .full-width-section .outer-box .form-column {
        position: relative;
        width: 100%;
    }
    .full-width-section .outer-box .content-column .content,
    .full-width-section .outer-box .form-column .form-inner {
        max-width: 100%;
    }
    .full-width-section .outer-box .content-column .content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .full-width-section .outer-box .form-column .form-inner,
    .full-width-section .outer-box .content-column {
        padding-left: 15px;
        padding-right: 15px;
    }
    .main-menu .navigation>li a {
        background: none;
    }
    .main-footer .upper-box div {
        float: none !important;
    }
    .fixed-header .sticky-header,
    .header-style-two .search-box,
    .header-style-four .outer-box,
    .call-to-action-section-three .inner-box .text br {
        display: none;
    }
    .main-slider h2 {
        font-size: 34px;
    }
    .main-slider .text {
        font-size: 16px;
    }
    .header-top-two .top-left,
    .header-top-two .top-right,
    .header-top-three .top-right,
    .header-top-four .top-left,
    .header-top-four .top-right {
        width: 100%;
        text-align: center;
    }
    .header-top-two .top-left,
    .header-top-four .top-left {
        padding-bottom: 10px;
    }
    .main-slider .dark-heading,
    .main-slider h1 {
        font-size: 50px;
    }
    .header-style-three .header-upper .logo-outer {
        padding-bottom: 0px;
    }
    .header-style-three .main-menu .navigation>li>a {
        padding-top: 25px;
    }
    .slider-content h3 {
        font-size: 24px;
    }
    .call-to-action-section {
        padding-bottom: 40px;
    }
    .call-to-action-section,
    .call-to-action-section-two,
    .call-to-action-section-two .btn-column,
    .call-to-action-section .btn-column,
    .who-we-are-section .image-column {
        text-align: center;
    }
    .call-to-action-section .text,
    .call-to-action-section-two .text {
        margin-bottom: 15px;
    }
    .project-tab .product-tab-btns,
    .project-section .filters {
        text-align: left;
    }
    .project-tab .product-tab-btns .p-tab-btn {
        margin-left: 0px;
        margin-right: 20px;
    }
    .project-section .filters {
        padding-top: 20px;
    }
    .project-tab .sec-title,
    .fullwidth-project-two .sec-title {
        margin-bottom: 30px;
    }
    .project-tab .tab-btns-box,
    .fullwidth-project-two .sec-title .pull-right {
        width: 100%;
        text-align: left;
    }
    .testimonial-block .inner-box .content .image {
        position: relative;
        margin-bottom: 20px;
    }
    .testimonial-block .inner-box .content {
        padding-left: 0px;
    }
    .testimonial-block .inner-box {
        padding: 20px;
    }
    .main-footer .footer-bottom,
    .main-footer .footer-bottom .social-column {
        text-align: center;
    }
    .services-block-five .inner-box .text {
        font-size: 15px;
    }
    .default-form .form-group .text {
        margin-left: 0px;
    }
    .testimonial-block-two .inner-box .lower-box .pull-right {
        width: 100%;
    }
    .project-section.fullwidth-galley .sec-title {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .main-slider h2 {
        font-size: 30px;
        padding-bottom: 10px;
    }
    .main-slider .dark-heading {
        font-size: 32px;
    }
    .main-slider h1 {
        font-size: 32px;
    }
    .main-slider h4 {
        font-size: 28px;
    }
    .main-slider .text {
        font-size: 14px;
    }
    .main-header .nav-outer {
        padding-right: 0px;
    }
    .main-header .btn-outer {
        border: 0 none;
        right: auto;
        text-align: left;
        top: 0;
        width: auto;
        z-index: 14;
    }
    .main-header .header-lower .search-box-outer .dropdown-menu {
        right: auto;
        left: 0px;
    }
    .main-header .header-lower .search-box-outer {
        padding: 20px 0px;
    }
    .header-style-two .search-box {
        width: 220px;
    }
    .main-header .btn-outer .quote-btn {
        margin-top: 8px;
    }
    .header-style-three .header-upper .logo-outer {
        width: auto;
    }
    .header-main-box .nav-outer .search-box-btn {
        top: 15px;
        right: 60px;
        margin-top: 0px;
        z-index: 20;
    }
    .header-style-three .header-upper .logo-outer {
        width: auto;
        margin-bottom: -52px;
    }
    .main-header .header-top .top-right,
    .main-header .header-top .top-left {
        width: 100%;
        text-align: center;
    }
    .main-header .header-top .top-right ul,
    .main-header .header-top .top-left ul {
        text-align: center;
    }
    .main-header .header-top .top-left ul li {
        padding-bottom: 0px;
    }
    .main-header .header-top .top-right ul li,
    .main-header .header-top .top-left ul li {
        display: inline-block;
        float: none;
    }
    .main-header .header-top .social-icon-four li {
        margin-right: -3px;
    }
    .header-upper .logo-outer {
        display: block;
        width: 100%;
    }
    .main-header .header-upper .upper-column {
        margin-left: 0px;
        width: 100%;
    }
    .main-header .header-upper .upper-column {
        padding-right: 0px;
    }
    .main-header .header-upper .upper-column.info-box {
        display: block;
        width: 100%;
        text-align: center;
        padding: 10px;
        max-width: none;
    }
    .main-header .info-box .icon-box {
        position: relative;
        display: block;
        top: 0px;
        text-align: center;
        margin: 0 auto 12px;
    }
    .main-header .main-menu {
        padding-top: 0px;
        width: 100%;
        margin: 0px;
    }
    .main-menu .collapse {
        max-height: 300px;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 10px 0px 0px;
        border: none;
        margin: 0px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    .main-menu .collapse.in,
    .main-menu .collapsing {
        padding: 0px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 13px 0px 14px;
        right: 0px;
        z-index: 12;
    }
    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        border: 1px solid #fdb821;
        float: none;
        margin: 0px 0px 0px 0px;
        border-radius: 0px;
        background: #fdb821;
    }
    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #ffffff;
    }
    .main-menu .navbar-collapse>.navigation {
        float: none !important;
        margin: 0px !important;
        width: 100% !important;
        background: #fdb821;
        border: 1px solid #ffffff;
        border-top: none;
    }
    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        width: 100%;
    }
    .main-menu .navigation>li>a,
    .main-menu .navigation>li>ul:before {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
        border: none !important;
    }
    .main-menu .navigation li.dropdown>a:after,
    .main-menu .navigation>li.dropdown>a:before,
    .main-menu .navigation>li>ul>li>a::before,
    .main-menu .navigation>li>ul>li>ul>li>a::before {
        color: #ffffff !important;
        right: 15px;
        font-size: 16px;
        display: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: #fdb821;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
        box-shadow: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
    }
    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }
    .main-menu .navbar-collapse>.navigation>li:first-child {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px !important;
        line-height: 22px;
        color: #ffffff;
        background: #fdb821;
        text-align: left;
        min-height: 0px;
    }
    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #fdb821;
    }
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
        background: #fdb821;
        color: #222 !important;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown:after,
    .main-menu .navigation>li>ul:before,
    .fact-counter:before,
    .fact-counter:after,
    .testimonial-section-three .owl-nav {
        display: none !important;
    }
    .main-slider {
        margin-top: 0px !important;
    }
    .main-header .top-right .links-nav li {
        margin-left: 5px;
    }
    .main-header .search-box-outer .dropdown-menu {
        top: 48px;
        right: 0px;
    }
    .main-header .outer-box {
        display: block;
        right: auto;
        z-index: 12;
        left: 0px;
    }
    .main-header .search-form .form-group input[type="text"],
    .main-header .search-form .form-group input[type="tel"],
    .main-header .search-form .form-group input[type="email"],
    .main-header .search-form .form-group textarea {
        height: 60px;
    }
    .main-header .search-form .form-group input[type="submit"],
    .main-header .search-form button {
        line-height: 60px;
    }
    .main-header .btn-box .donate-btn {
        padding: 12px 35px 12px 38px;
    }
    .main-header .btn-box {
        display: block;
        margin-top: 7px;
    }
    .main-header .btn-box {
        display: block;
    }
    .main-header .header-top .donation-btn {
        float: none;
    }
    .header-top-one .top-left,
    .header-top-one .top-right,
    .fact-counter .column .inner {
        width: 100%;
        text-align: center;
    }
    .header-top-one .top-left ul li {
        padding-bottom: 0px;
    }
    .header-style-two .search-box {
        display: block;
        padding: 8px 0px;
    }
    .main-header .header-upper {
        padding-bottom: 20px;
    }
    .project-tab .product-tab-btns .p-tab-btn {
        font-size: 14px;
    }
    .news-section-two .sec-title .sec-title-inner {
        padding-right: 0px;
    }
    .news-section-two .sec-title .sec-title-inner .theme-btn {
        position: relative;
        margin-top: 25px;
    }
    .project-section.fullwidth-galley .gallery-item-three {
        width: 33.33333%;
    }
    .about-section .content-column .number-info {
        margin-left: 0px;
        margin-top: 20px;
    }
    .services-block-four .inner-box .content,
    .services-block-five .inner-box,
    .fact-counter .count-outer {
        padding-left: 0px;
        text-align: center;
    }
    .fact-counter .count-outer .icon,
    .default-section .about-column .inner-column .about-info li .icon {
        position: relative;
        top: 0px;
        left: auto;
        display: block;
        margin-bottom: 15px;
    }
    .services-block-four .inner-box .content .icon-box,
    .prod-tabs .reviews-container .rev-thumb,
    .sidebar-page-container .comments-area .comment-box .author-thumb,
    .author-box .author-comment .inner-box .image {
        position: relative;
        top: 0px;
        margin-bottom: 15px;
    }
    .services-block-five .inner-box .icon-box,
    .testimonial-block .inner-box .content .image {
        position: relative;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .project-section.fullwidth-galley .gallery-item-three {
        width: 50%;
    }
    .header-style-four .info-box .icon-box {
        border: 0px;
    }
    .header-style-four .search-box {
        margin: 0 auto;
    }
    .fact-counter .column {
        margin-bottom: 0px;
    }
    .fact-counter .column:nth-child(3) {
        padding-bottom: 40px;
    }
    .error-section .inner-section h1 {
        font-size: 100px;
    }
    .error-section .inner-section h2 {
        font-size: 16px;
    }
    .prod-tabs .reviews-container .review-box,
    .sidebar-page-container .comments-area .comment,
    .author-box .author-comment .inner-box {
        padding-left: 0px;
    }
    .blog-single .inner-box .lower-content h2 {
        font-size: 22px;
    }
    .blog-single .inner-box .lower-content .text blockquote {
        margin-left: 0px;
    }
    .news-block .inner-box .lower-content h2,
    .news-block .inner-box .lower-content .text {
        min-height: 0px;
    }
    .testimonial-block .inner-box {
        text-align: center;
    }
    .default-section .about-column .inner-column .about-info li {
        width: 100%;
        border: 0px;
        text-align: center;
    }
    .default-section .about-column .inner-column .about-info li:last-child {
        margin-bottom: 15px;
    }
    .call-to-action-section-three .inner-box .text {
        font-size: 22px;
    }
    .project-section .filters.style-two {
        position: relative;
        top: 0;
    }
    .info-section .form-column {
        width: 100%;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 599px) {
    .main-header .social-links-one {
        top: 0px;
    }
    .main-header .header-top .top-left,
    .main-header .header-top .top-right {
        float: none !important;
        text-align: center;
    }
    .main-header .header-upper .upper-right {
        padding: 0px 0px;
    }
    .main-header .search-form .form-group input[type="text"],
    .main-header .search-form .form-group input[type="tel"],
    .main-header .search-form .form-group input[type="email"],
    .main-header .search-form .form-group textarea {
        width: 230px;
    }
    .main-slider h2 {
        font-size: 24px;
        padding-bottom: 10px;
    }
    .main-slider .text {
        font-size: 13px;
    }
    .main-slider .dark-heading,
    .product-details .basic-details .details-header h4,
    .sec-title h2 {
        font-size: 24px;
    }
    .main-slider .text.dark-text,
    .blog-single .inner-box .lower-content .post-meta li {
        font-size: 13px;
    }
    .slider-content .content-text,
    .checkout-page .lower-content .totals-table li .col.title,
    .checkout-page .lower-content .totals-table .col,
    .news-block-five .inner-box .lower-content .post-meta li {
        font-size: 14px;
    }
    .call-to-action-section-two .text {
        font-size: 16px;
    }
    .slider-content h3,
    .blog-single .inner-box .lower-content h2,
    .about-section .content-column h3 {
        font-size: 20px;
    }
    .slider-content .content-text br,
    .main-slider .text br {
        display: none;
    }
    .slider-content {
        padding: 25px 15px;
    }
    .slider-content .theme-btn {
        font-size: 13px;
        padding: 10px 20px;
    }
    .project-section.fullwidth-galley .gallery-item-three {
        width: 100%;
    }
    .team-section .sec-title {
        padding-right: 0px;
    }
    .team-section .owl-nav {
        position: relative;
        top: 0px;
    }
    .accordion-block {
        padding: 25px 20px 20px;
    }
    .checkout-page .lower-content .order-column .cart-table {
        overflow-x: auto;
    }
    .news-block-five .inner-box .lower-content,
    .blog-single .inner-box .lower-content,
    .contact-section .form-column .inner-column,
    .default-section .form-column .inner-column,
    .quote-section .quote-inner {
        padding: 20px 20px;
    }
    .services-block .inner-box .lower-content .upper-box .icon-box {
        position: relative;
        border: none;
    }
    .services-block .inner-box .lower-content .upper-box {
        padding-left: 0px;
        padding-top: 0px;
    }
    .services-block .inner-box .lower-content .upper-box h3 {
        padding-left: 20px;
    }
    .about-section .content-column .info-list li {
        width: 100%;
        border: 0px;
        padding-left: 0px;
        text-align: center;
    }
    .about-section .content-column .info-list li .icon {
        position: relative;
        top: 0px;
        left: auto;
        display: block;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 489px) {
    .main-header .header-upper .upper-column.info-box {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .main-slider h2:before {
        display: none;
    }
    .main-slider h1 {
        font-size: 19px;
    }
    .main-slider h2 {
        font-size: 19px;
        border: none;
        padding-bottom: 10px;
    }
    .main-slider .text {
        font-size: 12px;
    }
    .slider-content h3,
    .main-slider h4 {
        font-size: 16px;
    }
    .slider-content h3 br {
        display: none;
    }
    .slider-content .theme-btn {
        font-size: 13px;
        padding: 8px 13px;
    }
    .services-block-three .inner-box .image {
        position: relative;
        width: 100%;
    }
    .services-block-three .inner-box .image img,
    .testimonial-block-three .inner-box .lower-box .pull-right {
        width: 100%;
    }
    .services-block-three .inner-box .content {
        padding-left: 15px;
    }
    .services-block-three .inner-box {
        padding-left: 0px;
        padding-bottom: 15px;
        max-width: 100px;
    }
}